<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Complet Table Creat</title>
</head>
<body>
    <table border="2" cellpadding="15" bgcolor="#808080" align="center">
        <h2 align="center">BookTitle-list</h2>
        <thead>
        <tr>
            <td>Serial</td>
            <td>ID</td>
            <td>Book Title</td>
            <td>Author Name</td>
            <td>Action</td>
        </tr>
        <tr>
            <td>1</td>
            <td>5</td>
            <td>PHP-Book Title#1</td>
            <td>Humayun Ahmed</td>
            <td>&nbsp;&nbsp;<input type="button"
                                   value="View">&nbsp;&nbsp;<input type="button" value="Edit">
                &nbsp;&nbsp;<input type="button"
                                   value="Delete">&nbsp;&nbsp;<input type="button" value="Trash">
            </td>
        <tr>
            <td>2</td>
            <td>6</td>
            <td>PHP-Book Title#2</td>
            <td>Abir Khan</td>
            <td>&nbsp;&nbsp;<input type="button"
                                   value="View">&nbsp;&nbsp;<input type="button" value="Edit">
                &nbsp;&nbsp;<input type="button"
                                   value="Delete">&nbsp;&nbsp;<input type="button" value="Trash">
            </td>
        </tr>
        <table>

</body>
</html>